summaryrefslogtreecommitdiffstats
path: root/src/oh-autotest.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/oh-autotest.sh')
-rw-r--r--src/oh-autotest.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/oh-autotest.sh b/src/oh-autotest.sh
index db5ffff..371328c 100644
--- a/src/oh-autotest.sh
+++ b/src/oh-autotest.sh
@@ -46,7 +46,7 @@ main()
oh_buildsystems_init
if sys="$(oh_buildsystem_find 'test')"; then
- oh_buildsystem_do 'test' "${sys}" "${@}"
+ oh_buildsystem_do 'test' "${sys}" "${@}" || exit ${?}
fi
}